<Config>
    <netPredictSwitch>1</netPredictSwitch>
    <periodPredictSwitch>1</periodPredictSwitch>
    <minWeak2RecoverTime2>6000</minWeak2RecoverTime2>
    <minRecoverLastTime2>30000</minRecoverLastTime2>
    <predictPeriodWaitElevator>10000</predictPeriodWaitElevator>
    <predictPeriodTimeFence>300000</predictPeriodTimeFence>
    <exitElevatorSceneTime>300000</exitElevatorSceneTime>
    <NetPredictAppWhiteList>
        <packageName>com.ss.android.ugc.aweme</packageName>
        <packageName>com.smile.gifmaker</packageName>
        <packageName>com.qiyi.video</packageName>
        <packageName>com.tencent.qqlive</packageName>
        <packageName>com.youku.phone</packageName>
        <packageName>com.huawei.himovie</packageName>
    </NetPredictAppWhiteList>
    <SmartSceneAppWhiteList>
        <appName>com.ss.android.ugc.aweme</appName>
    </SmartSceneAppWhiteList>
</Config>